Bug 132999 - emulators/open-vm-tools: Unbreak WITH/WITHOUT_X11
emulators/open-vm-tools: Unbreak WITH/WITHOUT_X11
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: mbr
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-24 12:00 UTC by hiroto.kagotani
Modified: 2009-03-26 06:59 UTC (History)
0 users

See Also:


Attachments
file.diff (9.31 KB, patch)
2009-03-24 12:00 UTC, hiroto.kagotani
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hiroto.kagotani 2009-03-24 12:00:08 UTC
Fix PLIST for both with and without X11.
Fix some configure/build errors with WITH_UNITY option.
Eliminate use of LIB32DIR because no i386 binary is included in the distfile.
And unbreak.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-03-24 12:00:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mbr

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2009-03-25 18:18:45 UTC
mbr         2009-03-25 18:18:11 UTC

  FreeBSD ports repository

  Modified files:
    emulators/open-vm-tools Makefile pkg-plist 
    emulators/open-vm-tools/files vmware-kmod.sh.in 
  Log:
  Unbreak the ports
  Fix PLIST for both with and without X11.
  Fix some configure/build errors with WITH_UNITY option.
  Eliminate use of LIB32DIR because no i386 binary is included in the distfile.
  
  PR:             ports/132999
  Submitted by:   Hiroto Kagotani <hiroto.kagotani@gmail.com>
  
  Revision  Changes    Path
  1.23      +12 -15    ports/emulators/open-vm-tools/Makefile
  1.6       +5 -5      ports/emulators/open-vm-tools/files/vmware-kmod.sh.in
  1.17      +35 -35    ports/emulators/open-vm-tools/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Mark Linimon freebsd_committer 2009-03-26 06:58:41 UTC
State Changed
From-To: open->closed

Committed 2009-03-25 18:18:11 UTC.